# http://editorconfig.org

root = true

[*]
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
insert_final_newline = true
charset = utf-8

[*.bat]
indent_style = tab
end_of_line = crlf

[LICENSE]
insert_final_newline = false
